
/*Nav Toggle-Home*/



#trigger-overlay{
height: 70px; 
padding-top: 28px;
}

#nav-toggle { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}



#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#fff;
  position: absolute;
  display: block;
  content: '';
}




#nav-toggle span:before {
  top: -7px; 
}
#nav-toggle span:after {
  bottom: -7px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle.active span {
  background-color: transparent;
}


#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}

#nav-toggle.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle.active span:before {
		left: 0.4px!important;
 
}
}



/*Nav Toggle 2-Brand Gallery*/

#nav-toggle-2 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-2 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-2 span, #nav-toggle-2 span:before, #nav-toggle-2 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#0036d9;
  position: absolute;
  display: block;
  content: '';
}


#nav-toggle-2 span:before {
  top: -7px; 
}
#nav-toggle-2 span:after {
  bottom: -7px;
}

#nav-toggle-2 span, #nav-toggle-2 span:before, #nav-toggle-2 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-2.active span {
  background-color: transparent;
}


#nav-toggle-2.active span:before, #nav-toggle-2.active span:after {
  top: 0;
}

#nav-toggle-2.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-2.active span:after {
  transform: rotate(-45deg);
}

/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-2.active span:before {
		left: 0.4px!important;
 
}
}

/*Nav Toggle 3-Digital Gallery*/

#nav-toggle-3 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-3 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-3 span, #nav-toggle-3 span:before, #nav-toggle-3 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#fff;
  position: absolute;
  display: block;
  content: '';
}


#nav-toggle-3 span:before {
  top: -7px; 
}
#nav-toggle-3 span:after {
  bottom: -7px;
}

#nav-toggle-3 span, #nav-toggle-3 span:before, #nav-toggle-3 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-3.active span {
  background-color: transparent;
}


#nav-toggle-3.active span:before, #nav-toggle-3.active span:after {
  top: 0;
}

#nav-toggle-3.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-3.active span:after {
  transform: rotate(-45deg);
}

/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-3.active span:before {
		left: 0.4px!important;
 
}
}



/*Nav Toggle Digital Project-1*/

#nav-toggle-digi-1 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-digi-1 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-digi-1 span, #nav-toggle-digi-1 span:before, #nav-toggle-digi-1 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:/*#ffff00*/#4f7bff;
  position: absolute;
  display: block;
  content: '';
}



#nav-toggle-digi-1 span:before {
  top: -7px; 
}
#nav-toggle-digi-1 span:after {
  bottom: -7px;
}

#nav-toggle-digi-1 span, #nav-toggle-digi-1 span:before, #nav-toggle-digi-1 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-digi-1.active span {
  background-color: transparent;
}


#nav-toggle-digi-1.active span:before, #nav-toggle-digi-1.active span:after {
  top: 0;
}

#nav-toggle-digi-1.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-digi-1.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-digi-1.active span:before {
		left: 0.4px!important;
 
}
}


/*Nav Toggle Digital Project-2*/

#nav-toggle-digi-2 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-digi-2 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-digi-2 span, #nav-toggle-digi-2 span:before, #nav-toggle-digi-2 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:/*#ffff00*/#d900d9;
  position: absolute;
  display: block;
  content: '';
}



#nav-toggle-digi-2 span:before {
  top: -7px; 
}
#nav-toggle-digi-2 span:after {
  bottom: -7px;
}

#nav-toggle-digi-2 span, #nav-toggle-digi-2 span:before, #nav-toggle-digi-2 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-digi-2.active span {
  background-color: transparent;
}


#nav-toggle-digi-2.active span:before, #nav-toggle-digi-2.active span:after {
  top: 0;
}

#nav-toggle-digi-2.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-digi-2.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-digi-2.active span:before {
		left: 0.4px!important;
 
}
}


/*Nav Toggle Digital Project-3*/

#nav-toggle-digi-3 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-digi-3 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-digi-3 span, #nav-toggle-digi-3 span:before, #nav-toggle-digi-3 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#fff;
  position: absolute;
  display: block;
  content: '';
}



#nav-toggle-digi-3 span:before {
  top: -7px; 
}
#nav-toggle-digi-3 span:after {
  bottom: -7px;
}

#nav-toggle-digi-3 span, #nav-toggle-digi-3 span:before, #nav-toggle-digi-3 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-digi-3.active span {
  background-color: transparent;
}


#nav-toggle-digi-3.active span:before, #nav-toggle-digi-3.active span:after {
  top: 0;
}

#nav-toggle-digi-3.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-digi-3.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-digi-3.active span:before {
		left: 0.4px!important;
 
}
}



/*Nav Toggle Digital Project-4*/

#nav-toggle-digi-4 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-digi-4 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-digi-4 span, #nav-toggle-digi-4 span:before, #nav-toggle-digi-4 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#999;
  position: absolute;
  display: block;
  content: '';
}



#nav-toggle-digi-4 span:before {
  top: -7px; 
}
#nav-toggle-digi-4 span:after {
  bottom: -7px;
}

#nav-toggle-digi-4 span, #nav-toggle-digi-4 span:before, #nav-toggle-digi-4 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-digi-4.active span {
  background-color: transparent;
}


#nav-toggle-digi-4.active span:before, #nav-toggle-digi-4.active span:after {
  top: 0;
}

#nav-toggle-digi-4.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-digi-4.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-digi-4.active span:before {
		left: 0.4px!important;
 
}
}



/*Nav Toggle Digital Project-5*/

#nav-toggle-digi-5 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-digi-5 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-digi-5 span, #nav-toggle-digi-5 span:before, #nav-toggle-digi-5 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#d90000;
  position: absolute;
  display: block;
  content: '';
}



#nav-toggle-digi-5 span:before {
  top: -7px; 
}
#nav-toggle-digi-5 span:after {
  bottom: -7px;
}

#nav-toggle-digi-5 span, #nav-toggle-digi-5 span:before, #nav-toggle-digi-5 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-digi-5.active span {
  background-color: transparent;
}


#nav-toggle-digi-5.active span:before, #nav-toggle-digi-5.active span:after {
  top: 0;
}

#nav-toggle-digi-5.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-digi-5.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-digi-5.active span:before {
		left: 0.4px!important;
 
}
}



/*Nav Toggle Digital Project-6*/

#nav-toggle-digi-6 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-digi-6 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-digi-6 span, #nav-toggle-digi-6 span:before, #nav-toggle-digi-6 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#b200b2;
  position: absolute;
  display: block;
  content: '';
}



#nav-toggle-digi-6 span:before {
  top: -7px; 
}
#nav-toggle-digi-6 span:after {
  bottom: -7px;
}

#nav-toggle-digi-6 span, #nav-toggle-digi-6 span:before, #nav-toggle-digi-6 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-digi-6.active span {
  background-color: transparent;
}


#nav-toggle-digi-6.active span:before, #nav-toggle-digi-6.active span:after {
  top: 0;
}

#nav-toggle-digi-6.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-digi-6.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-digi-6.active span:before {
		left: 0.4px!important;
 
}
}



/*Nav Toggle Digital Project-7*/

#nav-toggle-digi-7 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-digi-7 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-digi-7 span, #nav-toggle-digi-7 span:before, #nav-toggle-digi-7 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#8c4600;
  position: absolute;
  display: block;
  content: '';
}



#nav-toggle-digi-7 span:before {
  top: -7px; 
}
#nav-toggle-digi-7 span:after {
  bottom: -7px;
}

#nav-toggle-digi-7 span, #nav-toggle-digi-7 span:before, #nav-toggle-digi-7 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-digi-7.active span {
  background-color: transparent;
}


#nav-toggle-digi-7.active span:before, #nav-toggle-digi-7.active span:after {
  top: 0;
}

#nav-toggle-digi-7.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-digi-7.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-digi-7.active span:before {
		left: 0.4px!important;
 
}
}




/*Nav Toggle Digital Project-8*/

#nav-toggle-digi-8 { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-digi-8 {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-digi-8 span, #nav-toggle-digi-8 span:before, #nav-toggle-digi-8 span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#e05d45;
  position: absolute;
  display: block;
  content: '';
}



#nav-toggle-digi-8 span:before {
  top: -7px; 
}
#nav-toggle-digi-8 span:after {
  bottom: -7px;
}

#nav-toggle-digi-8 span, #nav-toggle-digi-8 span:before, #nav-toggle-digi-8 span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-digi-8.active span {
  background-color: transparent;
}


#nav-toggle-digi-8.active span:before, #nav-toggle-digi-8.active span:after {
  top: 0;
}

#nav-toggle-digi-8.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-digi-8.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-digi-8.active span:before {
		left: 0.4px!important;
 
}
}




/*Nav Toggle 5a-Brand Project-1*/

#nav-toggle-5a { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-5a {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-5a span, #nav-toggle-5a span:before, #nav-toggle-5a span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#ff0000;
  position: absolute;
  display: block;
  content: '';
}


#nav-toggle-5a span:before {
  top: -7px; 
}
#nav-toggle-5a span:after {
  bottom: -7px;
}

#nav-toggle-5a span, #nav-toggle-5a span:before, #nav-toggle-5a span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-5a.active span {
  background-color: transparent;
}


#nav-toggle-5a.active span:before, #nav-toggle-5a.active span:after {
  top: 0;
}

#nav-toggle-5a.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-5a.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-5a.active span:before {
		left: 0.4px!important;
 
}
}


/*Nav Toggle 5b-Brand Project-2*/

#nav-toggle-5b { 
position: absolute; 
left: 4%; 
top: 0; 
z-index: 4000; 
width: 50%;
height: 70px;
}


#nav-toggle-5b {
	cursor: pointer;
	padding-top: 34px;
	padding-right: 26px;
	padding-bottom: 14px;
	padding-left: 0px;
}


#nav-toggle-5b span, #nav-toggle-5b span:before, #nav-toggle-5b span:after {
  cursor: pointer;
  border-radius:0px;
  height: 3px;
  width: 26px;
  background:#444444;
  position: absolute;
  display: block;
  content: '';
}


#nav-toggle-5b span:before {
  top: -7px; 
}
#nav-toggle-5b span:after {
  bottom: -7px;
}

#nav-toggle-5b span, #nav-toggle-5b span:before, #nav-toggle-5b span:after {
  transition: all 500ms ease-in-out;
}

#nav-toggle-5b.active span {
  background-color: transparent;
}


#nav-toggle-5b.active span:before, #nav-toggle-5b.active span:after {
  top: 0;
}

#nav-toggle-5b.active span:before {
  transform: rotate(45deg);
}
	
	
#nav-toggle-5b.active span:after {
  transform: rotate(-45deg);
}


/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){

#nav-toggle-5b.active span:before {
		left: 0.4px!important;
 
}
}


